Bug 4902 - D2x-XL Also needs updating.
: D2x-XL Also needs updating.
Status: CONFIRMED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Contributed Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-01-16 17:35 MSK by Zombie Ryushu
Modified: 2016-08-11 22:52 MSD (History)
2 users (show)

See Also:
RPM Package: d2x-xl
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Zombie Ryushu 2015-01-16 17:35:49 MSK
D2X-XL's Current version is 1.17.91, and we still use 1.16.16. 
I thought it could use updating. 
http://www.descent2.de/d2x.html
Comment 1 Andrey Bondrov 2015-01-16 18:45:43 MSK
Yep, I should update it. Perhaps next week.
Comment 2 Andrey Bondrov 2015-01-16 21:33:01 MSK
In fact, new version segfaults for me. Should be nothing impossible to fix but it requires some free time.
Comment 3 Zombie Ryushu 2015-01-16 22:03:53 MSK
Do you have an existing configuration?
Comment 4 Andrey Bondrov 2015-01-17 05:44:00 MSK
(In reply to comment #3)
> Do you have an existing configuration?

No, I tried only new "clean" install.
Comment 5 Zombie Ryushu 2015-01-17 07:48:56 MSK
A file in ~/.d2x-xl/config/d2x.ini must exist or the program will not start.
Comment 6 Denis Silakov 2015-01-28 00:11:29 MSK
*** Bug 3526 has been marked as a duplicate of this bug. ***
Comment 7 Zombie Ryushu 2015-12-22 11:21:01 MSK
This needs updating to version 1.18.72. Keep in mind without a working config; this program will segfault.
Comment 8 Zombie Ryushu 2016-08-11 22:09:16 MSD
This is still outstanding. An update is needed for online multiplayer.